# DevServer Start

## command

> `react-cli start`

## Options

we have to typs of options command line arguments and package.json option specifying

### First package.json option specifying

1. `react-cli.app.context`
1. `react-cli.app.server`
1. `react-cli.app.server`
1. `react-cli.app.server`
1. `react-cli.app.server`
1. `react-cli.app.server`
